#pragma once

#include "bombax.h"

#include "..\pilelibs\includes\robbase\ActionMove.h"

class BOMBAX_API CActionMoveToXY :	public CActionMove
{
public:
	CActionMoveToXY(void);
	virtual ~CActionMoveToXY(void);

	virtual BOOL Excute(CRobot* pRobot, /*int sceneId,*/ HWND hNotifyWnd, int* pErrCode);
	 
};

